\heading{10}{Noah's genealogy}

\begin{inparaenum}
  \verse{10:1} These are the generations of Noah's children, Shem, Ham, and Japheth; sons were born to them after the Flood.%%
  \verse{10:2} The sons\ed{Could also be rendered ``children,'' but that language would exclude the possibility of daughters.} of Japheth: Gomer, Magog, Madai, Javan, Tubal, Meshech, Tiras.%%
  \verse{10:3} Gomer's sons: Ashkenaz, Riphath, Togarmah.%%
  \verse{10:4} Javan's sons: Elishah, Tarshish, Kittim, Dodanim.%%
  \verse{10:5} From these branched off\halot{xxxx}{family groups genealogically} the island nations:\halot{xxxx}{the Phoenicians in \haref{Is}{23}{2$\cdot$6} (from \Hebrew{אִי יֹשְׁבֵי}). The islands and coasts of the Mediterranean are, for the Old Testament, the extremes of the western world.} by their lands, each by his language, by their family, by their nations.%%
  \verse{10:6} Ham's sons: Cush, Mizraim,\ed{Hebrew for Egypt} Phut, Canaan.%%
  \verse{10:7} Cush's sons: Seba, Havilah, Sabtah, Raamah, Sabtecha. Raamah's sons: Sheba and Dedan.%%
  \verse{10:8} Nimrod was born to Cush, and he began to be a despot\alt{mighty hunter, manly, vigorous} in the land.%%
  \verse{10:9} He was a hunting despot\halot{xxxx}{gives \Hebrew{גִבּוֺר} as ``Nimrod was a \textbf{despot}'' and \Hebrew{צַיִד} as ``\textbf{hunting}.''} before the \lord; hence\alt{therefore} it is said, ``Like Nimrod, the hunting despot before the \lord.''%%
  \verse{10:10} The beginning of his realm was Babel\alt{Babylon, Persia} and Erech and Accad and Calneh, in the land of Shinar.%%
  \verse{10:11} Assyria stretched out from that land, and he\ie{Nimrod} built Nineveh, Rehoboth-Ir,\ed{The Hebrew (\Hebrew{עִיר רְחֹבֹת}) is said to be a location in \textsc{halot}; however, \Hebrew{רְחֹבֹת} is also the plural of \Hebrew{רְחֹב} meaning ``\textbf{square}, \textbf{plaza}.'' Therefore, this could also mean ``streets (or public square or plaza) of the city'' and refer to the infrastructure of Nineveh and not a different city.} Calah,%%
  \verse{10:12} Resen (between Nineveh and Calah), which is a great city.%%
  \verse{10:13} Mizraim fathered the Ludim, the Anamim, the Lehabim, the Naphtuhim,%%
  \verse{10:14} the Pathrusim, the Casluhim (from whom came the Philistines), and the Caphtorim.%%
  
  \verse{10:15} Canaan fathered his firstborn, Sidon, and Heth,%%
  \verse{10:16} the Jebusite, the Amorite, the Girgashite,%%
  \verse{10:17} the Hivite, the Arkite, the Sinite,%%
  \verse{10:18} the Arvadite, the Zemarite, the Hamathite. Afterwards, the Canaanite tribes\halot{xxxx}{extended family, \textbf{clan} (group in which there is a felt blood-relationship)} were scattered.\alt{spread out, dispersed}%%
  \verse{10:19} The Canaanite territory was from Sidon as you go from Gerar to Gaza, as you go from Sodom, Gomorrah, and Zeboim to Lasha.%%
  \verse{10:20} These are Ham's sons, by their tribes, by their languages, by their lands, by their nations.%%
  
  \verse{10:21} To Shem, father of all of the sons of Eber (brother of Japheth, Sr.\kern-0.1em\lit{the elder}), were sons\understood{}\ born.%%
  \verse{10:22} Shem's sons: Elam, Asshur, Arphaxad, Lud, Aram.%%
  \verse{10:23} Aram's sons: Uz, Hul, Gether, Mash.%%
  \verse{10:24} Arphaxad fathered Salah, and Salah fathered Eber.%%
  \verse{10:25} Two sons were born to Eber: the name of the first was Peleg\lit{division}\alt{watercourse; this is an interesting meaning because the literal separation of the tectonic plates would create water channels (a possible meaning for the verb form).} because in his lifetime the nations were divided;\ed{Peleg and the countries being split up probably refers to the nations and not the tectonic plates.} his brother's name was Joktan.%%
  \verse{10:26} Joktan fathered Almodad, Sheleph, Hazarmaveth, Jerah,%%
  \verse{10:27} Haroram, Uzal, Diklah,%%
  \verse{10:28} Obal, Abimael, Sheba,%%
  \verse{10:29} Ophir, Havilah, and Jobab. All of these were Joktan's sons.%%
  \verse{10:30} Their dwelling-place was Mesha (as you go to Sephar, the eastern mountain).%%
  \verse{10:31} These are Shem's sons, by their families, by their languages, in their lands, by their nations.%%
  \verse{10:32} These are the families of Noah's sons, by their genealogical lines,\halot{xxxx}{---~1.~\textbf{(line) of descendents} (i.e., genealogical list from ancestor) \haref{Gn}{5}{1} \& often; ---~2.~(one's \textbf{generation}, \textbf{contemporaries} \haref{Gn}{6}{9}; ---~3.~story of development of generations $>$ \textbf{history} \haref{Gn}{37}{2}; $>$~origin \haref{Gn}{2}{4}; $>$~\textbf{order of birth} \haref{Ex}{28}{10}} in their nations. The nations on the earth after the Flood have come from their distribution.%%
\end{inparaenum}
